data:
  activityKind:
    description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво велосипедів, дитячих та інвалідних колясок
    id: '30.92'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Виробництво готових текстильних виробів, крім одягу
    id: '13.92'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Виробництво матраців
    id: '31.03'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36007'
    streetAddress: Україна, 36007, Полтавська обл., місто Полтава, ВУЛ.КОВПАКА, будинок
      53
  founders:
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, вул.Стрітенська,
        будинок 22, квартира 9
    capital: 391400
    first_middle_name: БОГДАН ЮРІЙОВИЧ
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО БОГДАН ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31317122'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НОРМА-ТРЕЙД"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ
  name: ТОВ"НОРМА-ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 33da264820964087ae9dd41aeae2b109
  sourceDate: '2022-08-02T12:03:01+00:00'
  sourceRequests:
  - req-734730b5-8ff3-426e-9723-b4c7e1fff4e6
  version: 2.0.0
